CVE-2023-41770

CVSS 3.1 Score 8.1 of 10 (high)

Details

Published Oct 10, 2023
Updated: May 29, 2024
CWE ID 362
CWE ID 416

Summary

CVE-2023-41770 is a vulnerability in the Layer 2 Tunneling Protocol (L2TP) that allows for remote code execution. It affects multiple products, including those with the following codes: pE-qzw, pE-qzy, pE-qzz, pE-qz0, and many more. To remediate the vulnerability, organizations should apply the necessary patches or updates provided by the affected product vendors. This vulnerability poses a high danger to organizations as it has a base severity rating of HIGH and can be exploited remotely over a network without requiring any privileges or user interaction. It has the potential to impact integrity and confidentiality, making it critical for organizations to take immediate action to mitigate the risk.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-41770 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options